你可以使用 unc0ver 在 iPhone 或 iPad 上越狱 iOS 12.4

你可以使用 unc0ver 在 iPhone 或 iPad 上越狱 iOS 12.4

iOS 12.4 的越狱已经浮出水面,现在可以使用名为“unc0ver”的应用程序获得。越狱漏洞也可能被不法分子用于更邪恶的目的,因此对于绝大多数 iPhoneiPad 用户来说最好避免使用。

unc0ver 应用程序可以越狱任何运行 iOS 12.4 的 iPhone 或 iPad 以及任何 A7 到 A11 设备,这意味着任何具有这些处理器之一并且运行 iOS 12.4 的 iPhone、iPad 或 iPod touch 都可以在该设备上使用越狱。其中包括 iPhone X、iPhone 8 Plus、iPhone 8、iPhone 7 Plus、iPhone 7、iPhone 6s Plus、iPhone 6、iPhone SE、iPhone 5s、iPad (2017)、初代 iPad Pro 机型、iPad Air 和其他几款设备.

越狱 iPhone、iPad 或 iPod touch 绕过设备上的安全性,允许修改系统软件和安装第三方软件,这可能会导致 iOS 设备出现各种严重的安全问题、稳定性问题和其他问题,并且因此不推荐。

根据 Apple 的说法,您可以在此处阅读不越狱 iPhone 或 iPad 的原因。请务必注意,Apple 可以拒绝为越狱设备提供保修服务。

不建议越狱,尽管如此,越狱设备的前景在某些高级 iOS 用户、研究人员和信息安全专业人员中仍然很受欢迎,因此讨论 iOS 12.4 新越狱的可用性是相关的。

  • 去github.com这里找越狱

越狱在设备本身上运行,如以下屏幕截图所示:

你可以使用 unc0ver 在 iPhone 或 iPad 上越狱 iOS 12.4

@pwn2own 在 Twitter 上注意到越狱的可用性,他也是越狱的创建者之一。这个故事后来被 Vice.com Motherboard 引用并调查,他引用了几位研究人员的话说,越狱可用于在 iPhone 或 iPad 上安装间谍软件,或用于其他恶意目的。

显然 iOS 12.4 越狱实际上是一个已经打补丁的旧越狱,但由于某种原因(可能是错误或失误)允许越狱的安全补丁未在 iOS 12.4 中应用,因此重新打开了前景再次使用越狱实用程序。

ICYMI:世界上每台 A7-A11 设备现在都可以在最新固件上越狱——使用 unc0ver。

最新的 iOS 12.4 固件现在支持越狱。

如果您使用的是 iOS 12.3 或 iOS 13.0,请立即获取 iOS 12.4,因为这些版本不兼容。

– Pwn20wnd 正在恢复 0-Days (@Pwn20wnd) 2019 年 8 月 18 日

重要的是要指出越狱和软件漏洞的潜在安全后果。Twitter 上的另一位安全研究员 @i0n1c 指出,这种越狱甚至有可能被愿意尝试这样做的开发人员偷偷进入 App Store(至少暂时)。

我希望人们意识到,随着最新的 iOS 12.4 公开越狱可用,人们必须非常小心他们从 Apple AppStore 下载的应用程序。任何此类应用程序都可以在其中包含越狱副本。

– Stefan Esser (@i0n1c) 2019 年 8 月 19 日

越狱和安全后果的可用性表明,Apple 可能会很快发布 iOS 12.4.1 以重新修补越狱所使用的漏洞。

THE END